/* Mobile ------------------------ */

@media (max-width: 320px) {
	

}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

	
}

/* Tablets Mobile ------------------------ */
@media only screen and (max-width: 768px) {
	
.farmers-links  li {
	width: 100%;
}

#nav  {
	width: 100%;
}

/* Margin space
--------------------------------------------------------------*/	
.header,.section1, .footer {
	/* margin-right: 10px;
	margin-left: 10px;*/	
	display: block;
}

.section2 {
	display: block;
	/* margin-right: 10px;
	margin-left: 10px;*/
}	

/* Image Crop
--------------------------------------------------------------*/

.farms-crop-01 {
	margin-bottom: 25px;
	}
.farms-crop-02 {
	margin-bottom: 25px;
	}	
 .img-col-btt {
	margin-bottom: 0px!important;
}


/* Header
--------------------------------------------------------------*/

.header-logo {
	margin-top: 0px;
	margin-bottom: 25px;
	text-align: center;
}




/* Sections
------------------------------------------------------------------------------*/

.section1-container  {
	margin-top: 15px;
	/*background-color: rgba(255, 255, 255, .4);*/
	margin-bottom: 60px;
	padding-right: 15px;
	padding-left: 15px;
}
.section2-container  {
	margin-top: 20px;
	background-color: rgba(54, 98, 24, .85);
	margin-bottom: 60px;
	padding-right: 15px;
	padding-left: 15px;
}

.section3-container  {
	margin-top: 20px;
	background-color: rgba(1, 92, 160, .85);
	margin-bottom: 60px;
	padding-right: 15px;
	padding-left: 15px;
}
.section4-container  {
	margin-top: 20px;
	background-color: rgba(226, 119, 0, .85);
	margin-bottom: 60px;
	padding-right: 15px;
	padding-left: 15px;
}


/* Sections 1
------------------------------------------------------------------------------*/
	
.section1 h1 {
	font-size: 29px;
	line-height: 33px;
	font-weight: 300;
	color: #FFF;
	padding-bottom: 15px;
}
.section1 p {
	font-size: 17px;
	line-height: 21px;
	font-weight: 400;
	color: #FFF;
	padding-bottom: 8px;
	text-shadow: 1px 1px 9px rgba(0, 65, 145, 1);
}

.section1 h1 {
	font-size: 29px;
	line-height: 33px;
	font-weight: 300;
	color: #FFF;
	padding-bottom: 15px;
}
/* Sections 2
------------------------------------------------------------------------------*/	


.section2 h1,.section2 h2, .section2 h3 {
	font-size: 29px;
	line-height: 33px;
	font-weight: 300;
	color: #FFF;
	padding-bottom: 0px;
}
.section2 p {
	font-size: 17px;
	line-height: 21px;
	font-weight: 400;
	color: #FFF;
	padding-bottom: 8px;
	text-shadow: 1px 1px 9px rgba(0, 65, 145, 1);
}
.section2  {
	font-size: 17px;
	line-height: 21px;
	font-weight: 400;
	color: #FFF;
	padding-bottom: 8px;
	text-shadow: 1px 1px 9px rgba(0, 65, 145, 1);
}

.section2 ul {
	font-size: 15px;
	line-height: 19px;
	font-weight: 400;
    padding-left: 13px;
    margin-left: 13px;
	margin-bottom: 30px;
}

.inde-bullets {
	margin-top: -20px!important;
	padding-top: 0px!important;
}

.section2 li {
    margin-bottom: 10px;
}

.section2 ol {
	font-size: 15px;
	line-height: 19px;
	font-weight: 400;
    padding-left: 15px;
    margin-left: 15px;
	margin-bottom: 30px;
}


.section2-footer {
margin-top: 15px!important;
	padding-top: 15px!important;
	padding-bottom: 15px!important;
}

.section2-footer p {
	font-size: 17px;
	line-height: 21px;
	font-weight: 400;
	color: #FFF;
	padding-bottom: 0px;
	text-shadow: 1px 1px 9px rgba(0, 65, 145, 1);
}

.section2-footer a {
	font-size: 17px;
	line-height: 21px;
	font-weight: 400;
	color: #cdce00;
	text-shadow: 1px 1px 9px rgba(0, 65, 145, 1);

}

.section2-footer:hover {
	color: #FFF;
}

/* Sections 5
------------------------------------------------------------------------------*/

.section5 div  {
	/* padding-right: 10px;
	padding-left: 10px;*/
	display: block;
}

.section5 img  {
	padding-bottom: 18px;
}

.section5 h1 {
	font-size: 25px;
	line-height: 42px;
	font-weight: 300;
	color: #FFF;
	padding-bottom: 0px;
}
	
	

/* Typography
----------------------------------------------------------*/

/* menu-------------------------------------------------- */

.jetmenu > li > a {
	padding: 15px 25px;
	font-size: 17px!important;
	line-height: 19px!important;
	}

.menu {
	margin-top: 0px!important;
	margin-bottom: 0px!important;
	background-color: none!important;
}



/* Page Layout
------------------------------------------------------------*/
 


/* Footer------------------------------------------------- */



.about img {
	height: auto;
	width: 130px;
}

.conser-logo {
	margin-top: 15px;
	width: 50%;
	height: auto;
}

.footer {
	margin-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	padding-top: 20px;
	padding-bottom: 45px;
}

.protecting {
	margin-top: 0px!important;

}

}






/* Tablets Desktop ------------------------ */
@media only screen and (min-width: 769px) and (max-width: 989px) {
	
	.farmers-links li {
	width: 100%;
}

/* Header
--------------------------------------------------------------*/
.header, .footer {
	/* margin-right: 65px;
	margin-left: 55px;*/
	display: block;
}

.header-logo {
	margin-top: 0px;
	margin-bottom: 25px;
	text-align: center;
}

/* Image Crop
--------------------------------------------------------------*/

.farms-crop-01 {
	margin-bottom: 30px;
	 overflow: hidden; /* this is important */
    position: relative; /* this is important too */
    height: 153px;
	}
.farms-crop-02 {
	margin-bottom: 0px;
	 overflow: hidden; /* this is important */
    position: relative; /* this is important too */
    height: 153px;
	}	

		 .img-space {
	margin-bottom: 30px!important;
}	

/* menu-------------------------------------------------- */

.menu {
	margin-top: -15px!important;
	margin-bottom: 0px!important;
	background-color: none!important;
}


/* Sections
------------------------------------------------------------------------------*/

.section1-container  {
	margin-top: 0px;
	/*background-color: rgba(255, 255, 255, .4);*/
	margin-bottom: 60px;
	padding-right: 65px;
	padding-left: 65px;
}
.section2-container  {
	margin-top: 25px;
	background-color: rgba(54, 98, 24, .85);
	margin-bottom: 60px;
	padding-right: 65px;
	padding-left: 65px;
}
.section3-container  {
	margin-top: 25px;
	background-color: rgba(1, 92, 160, .85);
	padding-bottom: 200px;
	margin-bottom: 80px;
	padding-right: 65px;
	padding-left: 65px;
}
.section4-container  {
	margin-top: 25px;
	background-color: rgba(226, 119, 0, .85);
	margin-bottom: 60px;
	padding-right: 65px;
	padding-left: 65px;
}


/* Sections 1
------------------------------------------------------------------------------*/

.section1 {
	/*margin-right: 65px;
	margin-left: 55px;*/
	display: block;
	}
	
.section1 h1 {
	font-size: 34px;
	line-height: 36px;
	font-weight: 300;
	color: #FFF;
	padding-bottom: 5px;
}
.section1 p {
	font-size: 19px;
	line-height: 21px;
	font-weight: 400;
	color: #FFF;
	padding-bottom: 5px;
	text-shadow: 1px 1px 9px rgba(0, 65, 145, 1);
}

/* Sections 2
------------------------------------------------------------------------------*/	

.section2 {
	/* margin-right: 65px;
	margin-left: 55px;*/
	display: block;
	}

.section2 h1,.section2 h2, .section2 h3 {
	font-size: 30px;
	line-height: 32px;
	font-weight: 300;
	color: #FFF;
	padding-bottom: 0px;
	}

.section2 p {
	font-size: 19px;
	line-height: 21px;
	font-weight: 400;
	color: #FFF;
	padding-bottom: 8px;
	text-shadow: 1px 1px 9px rgba(0, 65, 145, 1);
}
.section2 {
	font-size: 19px;
	line-height: 21px;
	font-weight: 400;
	color: #FFF;
	padding-bottom: 8px;
	text-shadow: 1px 1px 9px rgba(0, 65, 145, 1);
}

.section2 ul {
	font-size: 17px;
	line-height: 19px;
	font-weight: 400;
    padding-left: 13px;
    margin-left: 13px;
	margin-bottom: 30px;
}

.inde-bullets {
	margin-top: -20px!important;
	padding-top: 0px!important;
}

.section2 li {
    margin-bottom: 10px;
}

.section2 ol {
	font-size: 17px;
	line-height: 19px;
	font-weight: 400;
    padding-left: 15px;
    margin-left: 15px;
	margin-bottom: 30px;
}

.section2-footer {
margin-top: 15px!important;
	padding-top: 15px!important;
	padding-bottom: 20px!important;
}

.section2-footer p {
	font-size: 17px;
	line-height: 19px;
	font-weight: 400;
	color: #FFF;
	padding-bottom: 0px;
	text-shadow: 1px 1px 9px rgba(0, 65, 145, 1);
}

.section2-footer a {
	font-size: 20px;
	line-height: 22px;
	font-weight: 400;
	color: #cdce00;
	padding-bottom: 8px;
	text-shadow: 1px 1px 9px rgba(0, 65, 145, 1);

}

.section2-footer:hover {
	color: #FFF;
}

/* Sections 5
------------------------------------------------------------------------------*/
.section5 {
/* 	margin-right: 65px;
	margin-left: 55px;*/
	display: block;
	}

.section5 div  {
	padding-right: 16px;
	padding-left: 16px;
}

.section5 img  {
	padding-bottom: 31px;
}

.section5 h1 {
	font-size: 34px;
	line-height: 41px;
	font-weight: 300;
	color: #FFF;
	padding-bottom: 5px;
}

/* Footer------------------------------------------------- */

.about img {
	height: auto;
	width: 150px;
}
.conser-logo {
	margin-top: 12px;
}
.protecting img   {
	width: 90%;
	height: auto;
}


.footer {
	margin-top: 30px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	padding-top: 20px;
	padding-bottom: 45px;
}

.protecting {
	margin-top: 10px!important;
	padding-top: 20px!important;
}


/* Typography
----------------------------------------------------------*/



}


/* Desktop ------------------------ */

@media only screen and (min-width: 990px) and (max-width: 1199px) {
	
	.farmers-links li {
	width: 50%;
}


/* Header
--------------------------------------------------------------*/
.header, .footer {
	/*margin-right: 65px;
	margin-left: 55px;*/
	display: block;
}

.header-logo {
	margin-top: 55px;
	margin-bottom: 47px;
	text-align: center;
}

/* Image Crop
--------------------------------------------------------------*/

.farms-crop-01 {
	margin-bottom: 30px;
	 overflow: hidden; /* this is important */
    position: relative; /* this is important too */
    height: 211px;
	}
.farms-crop-02 {
	margin-bottom: 0px;
	 overflow: hidden; /* this is important */
    position: relative; /* this is important too */
    height: 211px;
	}	
	
	
		 .img-space {
	margin-bottom: 30px!important;
}

/* Sections
------------------------------------------------------------------------------*/

.section1-container  {
	margin-top: 47px;
	/*background-color: rgba(255, 255, 255, .4);*/
	margin-bottom: 60px;
	padding-right: 75px;
	padding-left: 75px;
}
.section2-container  {
	margin-top: 47px;
	background-color: rgba(54, 98, 24, .85);
	margin-bottom: 60px;
	padding-right: 75px;
	padding-left: 75px;
	padding-bottom: 10px;
}
.section3-container  {
	margin-top: 47px;
	background-color: rgba(1, 92, 160, .85);
	padding-bottom: 250px;
	margin-bottom: 150px;
	padding-right: 75px;
	padding-left: 75px;
	padding-bottom: 10px;
}
.section4-container  {
	margin-top: 47px;
	background-color: rgba(226, 119, 0, .85);
	margin-bottom: 60px;
	padding-right: 75px;
	padding-left: 75px;
	padding-bottom: 10px;
}

/* Sections 1
------------------------------------------------------------------------------*/

.section1 {
	/*margin-right: 65px;
	margin-left: 55px;*/
	display: block;
	}
	
.section1 h1 {
	font-size: 47px;
	line-height: 49px;
	font-weight: 100;
	color: #FFF;
	padding-bottom: 5px;
}
.section1 p {
	font-size: 22px;
	line-height: 26px;
	font-weight: 400;
	color: #FFF;
	padding-bottom: 5px;
	text-shadow: 1px 1px 9px rgba(0, 65, 145, 1);
}

/* Sections 2
------------------------------------------------------------------------------*/	

.section2 {
	/*margin-right: 65px;
	margin-left: 55px;*/
	display: block;
	}

.section2 h1,.section2 h2, .section2 h3 {
	font-size: 34px;
	line-height: 44px;
	font-weight: 400;
	color: #FFF;
	padding-bottom: 0px;
	}

.section2 p {
	font-size: 20px;
	line-height: 24px;
	font-weight: 400;
	color: #FFF;
	padding-bottom: 8px;
	text-shadow: 1px 1px 9px rgba(0, 65, 145, 1);
	display: block;
}
.section2 {
	font-size: 22px;
	line-height: 26px;
	font-weight: 400;
	color: #FFF;
	padding-bottom: 8px;
	text-shadow: 1px 1px 9px rgba(0, 65, 145, 1);
}

.section2-footer {
margin-top: 20px!important;
	padding-top: 20px!important;
	padding-bottom: 25px!important;
}

.section2-footer p {
	font-size: 17px;
	line-height: 23px;
	font-weight: 400;
	color: #FFF;
	padding-bottom: 0px;
	text-shadow: 1px 1px 9px rgba(0, 65, 145, 1);
}

.section2 ul {
	font-size: 17px;
	line-height: 21px;
	font-weight: 400;
    padding-left: 13px;
    margin-left: 13px;
	margin-bottom: 30px;
}

.section2 li {
    margin-bottom: 10px;
}

.section2 ol {
	font-size: 17px;
	line-height: 21px;
	font-weight: 400;
    padding-left: 15px;
    margin-left: 15px;
	margin-bottom: 30px;
}


.section2-footer a {
	font-size: 17px;
	line-height: 21px;
	font-weight: 400;
	color: #cdce00;
	padding-bottom: 8px;
	text-shadow: 1px 1px 9px rgba(0, 65, 145, 1);

}

.section2-footer:hover {
	color: #FFF;
}

/* Sections 5
------------------------------------------------------------------------------*/
.section5 {
	/*	margin-right: 65px;
	margin-left: 55px;
	margin-bottom: 200px;*/
	display: block;
	}

.section5 div  {
	padding-right: 11px;
	padding-left: 11px;
}

.section5 img  {
	padding-bottom: 21px;
}

.section5 h1 {
	font-size: 34px;
	line-height: 41px;
	font-weight: 300;
	color: #FFF;
	padding-bottom: 5px;
}
	
/* Footer
--------------------------------------------------------------*/
.footer {
	margin-top: 30px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	padding-top: 20px;
	padding-bottom: 45px;
}

.protecting {
	margin-top: 20px;
	padding-top: 30px!important;
}

.conser-logo {
	margin-top: 15px;
}

.protecting img   {
	width: 85%;
	height: auto;
}



/* menu-------------------------------------------------- */

/*======Menu Updates========*/


.jetmenu > li:nth-child(2) a, .jetmenu > li:nth-child(3) a, 
.jetmenu > li:nth-child(6) a, .jetmenu > li:nth-child(8) a, .jetmenu > li:nth-child(9) a {
padding-bottom: 35px;
}


.jetmenu > li:nth-child(4) {
	width: 132px!important;
}

.jetmenu > li:nth-child(5) {
	width: 119px!important;
}

.jetmenu > li:nth-child(7) {
	width: 90px!important;
}

.jetmenu > li > a {
	font-size: 16px!important;
	margin-right: 19px!important;
	line-height: 19px!important;
}
/*======Menu Updates========*/
	


/* Page Layout
------------------------------------------------------------*/




}



/* Desktop ------------------------ */

@media (min-width: 1200px) {
	
	.farmers-links li {
	width: 50%;
}

/* Header
--------------------------------------------------------------*/
/*.header, .footer {
	margin-left: 114px;
	margin-right: 114px;
}*/

.header-logo {
	margin-top: 89px;
	margin-bottom: 60px;
	text-align: center;
	clear: both;
}




/* Image Crop
--------------------------------------------------------------*/

.farms-crop-01 {
	margin-bottom: 30px;
	 overflow: hidden; /* this is important */
    position: relative; /* this is important too */
    height: 246px;
	}
.farms-crop-02 {
	margin-bottom: 0px;
	 overflow: hidden; /* this is important */
    position: relative; /* this is important too */
    height: 246px;
	}					

	 .img-space {
	margin-bottom: 30px!important;
}

/* Sections
------------------------------------------------------------------------------*/

.section1-container  {
	margin-top: 37px;
	/*background-color: rgba(255, 255, 255, .4);*/
	padding-left: 114px;
	padding-right: 114px;
}

.section2-container  {
	margin-top: 47px;
	background-color: rgba(54, 98, 24, .85);
	padding-bottom: 20px;
	margin-bottom: 80px;
	padding-left: 114px;
	padding-right: 114px;
	
}

.section3-container  {
	margin-top: 47px;
	background-color: rgba(1, 92, 160, .85);
	padding-bottom: 20px;
	margin-bottom: 80px;
	padding-left: 114px;
	padding-right: 114px;
}
.section4-container  {
	margin-top: 47px;
	background-color: rgba(226, 119, 0, .85);
	margin-bottom: 60px;
	padding-left: 114px;
	padding-right: 114px;
}



/* Sections 1
------------------------------------------------------------------------------*/	

.section1 {
	/* margin-left: 153px;
	margin-right: 115px;*/
	display: block;
	}

.section1 h1 {
	font-size: 56px;
	line-height: 70px;
	font-weight: 100;
	color: #FFF;
	padding-bottom: 5px;
}
.section1 p {
	font-size: 24px;
	line-height: 28px;
	font-weight: 400;
	color: #FFF;
	padding-bottom: 8px;
	text-shadow: 1px 1px 9px rgba(0, 65, 145, 1);
}

/* Sections 2
------------------------------------------------------------------------------*/	

.section2 {
	display: block;
	/*margin-left: 114px;
	margin-right: 114px;*/	
	}

.section2 h1,.section2 h2, .section2 h3 {
	font-size: 38px;
	line-height: 48px;
	font-weight: 300;
	color: #FFF;
	padding-bottom: 0px;
}
.section2 p {
	font-size: 23px;
	line-height: 25px;
	font-weight: 400;
	color: #FFF;
	padding-right: 60px;
	padding-bottom: 8px;
	text-shadow: 1px 1px 9px rgba(0, 65, 145, 1);
}

.section2 {
	font-size: 23px;
	line-height: 25px;
	font-weight: 400;
	color: #FFF;
	padding-bottom: 8px;
	text-shadow: 1px 1px 9px rgba(0, 65, 145, 1);
}

.section2 ul {
	font-size: 21px;
	line-height: 23px;
	font-weight: 400;
    padding-left: 13px;
    margin-left: 13px;
	margin-bottom: 30px;
}

.section2 li {
    margin-bottom: 10px;
}

.section2 ol {
	font-size: 21px;
	line-height: 23px;
	font-weight: 400;
    padding-left: 15px;
    margin-left: 15px;
	margin-bottom: 30px;
}



.section2-footer {
margin-top: 20px!important;
	padding-top: 20px!important;
	padding-bottom: 35px!important;
}

.section2-footer p {
	font-size: 21px;
	line-height: 23px;
	font-weight: 400;
	color: #FFF;
	padding-bottom: 4px;
	text-shadow: 1px 1px 9px rgba(0, 65, 145, 1);
}

.section2-footer a {
	font-size: 21px;
	line-height: 23px;
	font-weight: 400;
	color: #fff;
	padding-bottom: 8px;
	text-shadow: 1px 1px 9px rgba(0, 65, 145, 1);

}

.section2-footer:hover {
	color: #cdce00;
}


/* Sections 5
------------------------------------------------------------------------------*/

.section5 div  {
	/*padding-right: 12px;
	padding-left: 12px;*/
	display: block;
}

.section5 img  {
	padding-bottom: 24px;
}

.section5 {
/*	margin-left: 153px;
	margin-right: 115px;*/
	margin-bottom: 200px;
	}
	
	

.section5 h1 {
	font-size: 38px;
	line-height: 40px;
	font-weight: 300;
	color: #FFF;
	padding-bottom: 5px;
}
	
/*menu -----------------------------------------------------*/



/*======Menu Updates========*/

.jetmenu li:last-child a {
	margin-right: 0px;
	}

.jetmenu > li:nth-child(2) a, .jetmenu > li:nth-child(3) a, 
.jetmenu > li:nth-child(6) a, .jetmenu > li:nth-child(8) a, .jetmenu > li:nth-child(9) a {
padding-bottom: 37px;
}


.jetmenu > li:nth-child(4) {
	width: 154px;
}

.jetmenu > li:nth-child(5) {
	width: 140px;
}



.jetmenu > li:nth-child(7) {
	width: 120px;
}

/*======Menu Updates========*/


/*footer-------------------------------------------------- */

.about {
	margin-top: 30px!important;
}

.footer {
	margin-top: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	padding-top: 20px;
	padding-bottom: 45px;
}

.protecting {
	padding-top: 30px!important;
}

.conser-logo {
	margin-top: 15px;
	padding-left: 80px;
}

#back-to-top {
	display: none!important;
}


}
